# Empty CSS file for your own CSS
# tabla turnos anuales 
.column-usersa { font-size:20px;  background-color: #F5F5F5;}
.column-meses { background-color: #F5F5F5;}
.column-mesa { background-color: #F5F5F5;}
.turnoa 	{font-size:10px; background-color: #83dfe1; }
.centroa 	{font-size:10px; }
.horarioa 	{font-size:10px; color:black; background-color: transparent;}
.incidenciaa	{font-size:10px; color:black; background-color: #FBBD19;}
.totalesa	{}	 
.bloquea { display: block;}

# tabla turnos mes 
.column-users { background-color: #F5F5F5;}
.column-trabajador { background-color: #F5F5F5;}
.column-mes { background-color: #F5F5F5;}
.turno 		{font-size:10px; background-color: #83dfe1; }
.centro 	{font-size:10px; }
.horario 	{font-size:10px; color:black; background-color: transparent;}
.horarioresumen 	{font-size:10px; color:black; background-color: transparent;}
.incidencia	{font-size:10px; color:black; background-color: #FBBD19;}
.totales	{}
.divTableCellDomingo { background-color: #F7B5B5; !important}
.divTableCellFestivo { background-color: #F7B5B5; !important}
.bloque { display: block;}


.mapa{background:#F0EDE5;}
.panel-heading a:after {
	font-family:'Glyphicons Halflings';
	content:"\e114";
	float: right;
}
.panel-heading a.collapsed:after {
	content:"\e080";
}	

.mitablacalendario { margin: 8px; border: 1px solid #ccc; border-collapse:collapse; border-spacing:0; }
.miinfocal0 { margin: 10px; padding: 0px;}
.miinfocal { margin: 0px; padding: 8px; border: 1px solid #ccc; border-radius: 5px; color:#FFFFFF}
.bg-red {  background: #C9302C !important;}
.bg-orange {  background: #fa6800 !important;}
.bg-blue { background: #1ba1e2 !important;}	
.bg-lila { background: #edafed !important;}
.bg-green{  background: #60a917 !important;}
.bg-yellow {  background: #e3c800 !important;}

.mitablacalendario td {
    position: relative;
    overflow: visible; /* importante */
}

.tiene-v::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 12px solid #fa6800; /* tu naranja */
    border-left: 12px solid transparent;
    z-index: 5; 
}
 
.tiene-i::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-bottom: 12px solid #1ba1e2; /* tu azul */
    border-right: 12px solid transparent;
    z-index: 5;
}